.version.hakk_m_zda /* version checker */
{
	color: #0000F7;
	background-color: #0F1A41;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 1007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -37px;
	width: 0.01px;
}

#u1993,#u1993-bw
{
	z-index: 3;
	height: 20px;
}

#pu136
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -2px;
}

#u136
{
	z-index: 4;
	width: 246px;
	margin-right: -10000px;
}

#menuu142
{
	z-index: 6;
	width: 560px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 500px;
}

#u143
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
}

#u146
{
	width: 138px;
	padding-bottom: 23px;
}

#u146:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u146:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 138px;
	min-height: 45px;
	margin-right: -10000px;
	left: 140px;
}

#u151
{
	width: 138px;
	padding-bottom: 23px;
}

#u146.MuseMenuActive,#u151:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u151:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u151.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 138px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u146.MuseMenuActive #u148-4,#u151:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u151:active #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u151.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 139px;
	min-height: 45px;
	margin-right: -10000px;
	left: 280px;
}

#u161
{
	width: 139px;
	padding-bottom: 23px;
}

#u161:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u161:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u164-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u161:hover #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u161:active #u164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 139px;
	min-height: 45px;
	margin-right: -10000px;
	left: 421px;
}

#u166
{
	width: 139px;
	padding-bottom: 23px;
}

#u161.MuseMenuActive,#u166:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u166:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u166.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u161.MuseMenuActive #u164-4,#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u166.MuseMenuActive #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	z-index: 2;
	height: 20px;
}

#u135-bw
{
	z-index: 2;
	margin-top: -9px;
	margin-bottom: -9px;
	height: 20px;
}

#u621
{
	z-index: 38;
	width: 1060px;
	-pie-box-shadow: 6px 6px 8px #999999;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 30px 0px 30px ;
	padding-bottom: 39px;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u626
{
	z-index: 57;
	width: 336px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 4px;
}

#u624-17
{
	z-index: 40;
	width: 679px;
	min-height: 336px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 356px;
}

#u624,#u624-2,#u624-4
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	color: #713885;
	font-weight: bold;
}

#u624-5,#u624-7,#u624-9,#u624-11,#u624-13,#u624-14
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #713885;
}

#u624-15
{
	font-size: 18px;
	line-height: 22px;
}

#u639
{
	z-index: 39;
	width: 1060px;
	height: 299px;
	-pie-box-shadow: 6px 6px 8px #999999;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-style: none;
	border-color: transparent;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
	background: #FFFFFF url("../images/shark50banner_image-ieu639-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/shark50banner_image.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u295
{
	z-index: 31;
	min-height: 70px;
	padding-bottom: 48px;
}

#u295_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	left: -100px;
}

#u669-4
{
	z-index: 32;
	width: 238px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 486px;
}

#u4631
{
	z-index: 36;
	width: 71px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 734px;
}

#u4631:hover
{
	width: 71px;
	min-height: 0px;
	margin: 49px -10000px 0px 0px;
}

#u295-bw
{
	z-index: 31;
	min-height: 70px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

